Ergebnis 1 bis 2 von 2

Thema: Supportanfrage

  1. #1
    umbenannt
    Gast

    Standard Supportanfrage

    Sehr geehrte Herren vom technischen Dienst,

    voriges Jahr bin ich von der Version Freundin 7.0 auf Gattin 1.0 umgestiegen. Ich habe festgestellt, dass das Programm einen
    unerwarteten Sohn-Prozess gestartet hat und sehr viel Platz und wichtige Ressourcen belegt. In der Produktanwendung wurde ein solches Problem nicht erwähnt.

    Außerdem installiert sich Gattin 1.0 in allen anderen Programmen von selbst und startet in allen Systemen automatisch, wodurch alle Aktivitäten der übrigen Systeme gestoppt werden.

    Die Anwendungen Kartenspiel 10.3,Umtrunk 2.5 und Fußballsonntag 7.0 funktionieren nicht mehr und das System stürzt ab. Leider kann ich Gattin 1.0 auch nicht minimieren, während ich meine bevorzugten Anwendungen benutzen möchte. Ich überlege ernsthaft, zum Programm Freundin 7.0 zurückzukehren, aber bei der Ausführung von Uninstall-Funktion von Gattin 1.0 erhalte ich stets die Aufforderung, zuerst das Programm Scheidung 1.0 auszuführen. Dieses Programm ist mir aber viel zu teuer.
    Können Sie mir helfen??


    Antwort:

    Lieber User,

    das ist eine sehr häufige Beschwerde bei den Usern. In den meisten Fällen liegt die Ursache aber bei einem grundlegenden Verständnisfehler. Viele User steigen von Freundin 7.0 auf Gattin 1.0 um, weil sie Zweiteres zu der Gruppe der Spiele & Anwendungen zählen. Gattin 1.0 ist aber ein BETRIEBSSYSTEM und wurde entwickelt, um alle anderen Funktionen zu kontrollieren. Es ist unmöglich, von Gattin 1.0 wieder auf Freundin 7.0 zurückzugreifen. Bei der Installation von Gattin 1.0 werden
    versteckte Dateien installiert, die ein Re-Load von Freundin 7.0 unmöglich machen. Es ist nicht möglich, diese versteckten Dateien zu deinstallieren, zu löschen, zu verschieben oder zu vernichten.
    Einige User probieren die Installation von Freundin 8.0 oder Gattin 2.0 (gekoppelt mit Scheidung 1.0). Aber am Ende hatten sie mehr Probleme als vorher. Lesen Sie dazu in Ihrer Gebrauchsanweisung die Kapitel Warnung Alimentezahlung fortlaufende Wartungskosten ab Version 1.0. Ich empfehle Ihnen daher, bei Gattin 1.0 zu bleiben und das Beste daraus zu machen. Ich selber habe Gattin 1.0 vor Jahren installiert und halte mich strikt an die Gebrauchsanweisung, vor allem im Bezug auf das Kapitel Gesellschaftsfehler. Sie sollten die Verantwortung für alle Fehler und Probleme übernehmen, unabhängig von deren Ursache. Die Beste Lösung ist das häufige Ausführen des Befehls :\UMENTSCHULDIGUNGBITTEN. Vermeiden Sie den Gebrauch der ESC Taste, da Sie öfter UMENTSCHULDIGUNGBITTEN einschalten müssten, damit Gattin 1.0 wieder normal funktioniert. Das System funktioniert solange einwandfrei, wie Sie für die Gesellschaftsfehler uneingeschränkt haften. Alles in Allem ist Gattin 1.0 ein sehr interessantes Programm, trotz der unverhältnismäßig hohen Betriebskosten. Bedenken Sie auch die Möglichkeit, zusätzlicher Software zu installieren, um die Leistungsfähigkeit von Gattin 1.0 zu steigern. Ich empfehle Ihnen Pralinen 2.1 und Blumen 5.0


    Viel Glück
    Ihr technischer Dienst

    PS: Installieren Sie niemals SekretärinimMinirock 3.3! Dieses Programm verträgt sich nicht mit Gattin 1.0 und könnte einen nicht wiedergutzumachenden Schaden im Betriebssystem verursachen !!
    Achtung: Dies ist ein alter Thread im HTML und Webmaster Forum
    Diese Diskussion ist älter als 90 Tage. Die darin enthaltenen Informationen sind möglicherweise nicht mehr aktuell. Erstelle bitte zu deiner Frage ein neues Thema im Forum !!!!!

  2. #2
    Forum Guru Avatar von Carolyn
    Registriert seit
    31.05.2003
    Beiträge
    10.723
    Danke
    0
    Bekam 0 mal "Danke" in 0 Postings
    Blog-Einträge
    11

    Standard

    Es gibt eine Möglichkeit, wie sich SekretärinimMinirock 3.3 mit Gattin 2.0 verträgt: Falls SekretärinimMinirock 3.3 zuerst auf Freundin 8.0 aufgerüstet wird, ist es möglich, daß man danach auf Gattin 2.0 umstellt. (Das entbindet jedoch nicht davon, vorher Scheidung 1.0 durchzuführen!) Die Auswirkungen auf andere Programme, wie Betriebsklima 4.15 ist jedoch nicht zu unterschätzen. Auch besteht die Gefahr, dadurch Viren zu erzeugen, wie den gefürchteten Lächerlichkeit 2.3 oder Unglaubwürdigkeit 6.1. Die Risiken eines solchen Vorgehens sollten nicht unterschätzt werden!

    (Erfahrungsgemäß werden sie jedoch kleingeredet oder kaum wahrgenommen, da sich oft auch der Wurm Selbstbetrug 1.4 einschleicht.)


    Ein Admin, der der Umstellung auf Gattin 2.0 auf dem Betriebsserver mit Grausen entgegensieht.
    Ich weiß nicht, wer oder was ich bin. Ich weiß nur, dass ich tue, was ich tun muß, nicht mehr und nicht weniger.

    Zitat aus "Gildenhaus Thendara", Dritter Teil, Ende 3. Kapitel

Stichworte

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •